<div class="container row">
  <h1>Modification du film</h1>
  <hr />
  <div class="col-md-6">
    <h1>{{ film.titre }}</h1>
    <p>{{ film.sypnosis }}</p>
    <span
      ><i
        *ngFor="let dummy of ' '.repeat(film.note).split(''); let x = index"
        class="fa fa-star starNote"
      ></i
    ></span>
  </div>
  <div class="col-md-6">
    <div class="forms-films">
      <section>
        <label for=""
          >Titre du film :
          <input
            (input)="titleInput($event)"
            class="form-control"
            type="text"
            [value]="film.titre"
            required
          />
        </label>
      </section>
      <section>
        <label
          for="
      "
          >Sypnosis :
          <textarea
            class="form-control"
            type="texarea"
            name=""
            id=""
            cols="30"
            rows="4"
            (input)="sypnosisInput($event)"
            [value]="film.sypnosis"
          ></textarea>
        </label>
      </section>
      <section>
        <label
          for="
      "
          >Note :
        </label>

        <select
          style="width: 35%"
          class="form-control"
          name=""
          id=""
          (input)="noteInput($event)"
        >
          <option selected>Choisir</option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
      </section>
      <br />
      <div>
        <button class="btn btn-success" (click)="updateForms()">Modifier</button
        >&nbsp;
        <button class="btn btn-danger" (click)="closeDialog()">Annuler</button>
      </div>
    </div>
  </div>
</div>
